Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042OpenIVGeneralpublic2011-07-05 20:132011-10-30 22:16
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000042: Implement OpenIV auto-updater
DescriptionImplement OpenIV auto-updater
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-05 20:13 GooD-NTS New Issue
2011-07-05 20:13 GooD-NTS Status new => assigned
2011-07-05 20:13 GooD-NTS Assigned To => GooD-NTS
2011-09-15 11:06 GooD-NTS Relationship added parent of 0000041
2011-09-15 11:11 GooD-NTS Relationship deleted parent of 0000041
2011-09-15 11:11 GooD-NTS Relationship added child of 0000041
2011-10-16 19:56 GooD-NTS Relationship deleted child of 0000041
2011-10-30 22:16 GooD-NTS Status assigned => closed
2011-10-30 22:16 GooD-NTS Resolution open => fixed
2011-10-30 22:16 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker